Subject: Re: Shipping Info
From: "Michael B" <[email-masked]>
To: "Joey Sheets" <[email-masked]>, <[email-masked]>
Date: Wed, 31 Aug 2016 12:26:10 -0400

Hello.
I am currently getting updated pricing from all of our suppliers and getting quotes from other vendors to compare pricing/services. Most stock on supplies are pretty low now. Starting to ramp that up this week and next. We will be trying to get a jump on the 2017 Federals either starting today or more likely tomorrow. We have not been able to laminate posters since last Thursday but are back up as of this morning. We are first working on 2016 orders before we start on the 2017 posters. I spoke to both Earl and Dan about communication. We will work together to get things reported properly.
Thank you,
Michael B
LLPS

From: Joey Sheets 
Sent: Wednesday, August 31, 2016 11:13 AM
To: [email-masked] 
Subject: Shipping Info

Mike: Do you think it would be possible to have Earl or yourself send out an update of anything out of the normal going on with shipping department to the manager's email address so that we can all stay on the same page.  

Things I am thinking:

Out of stock or low quantities
Equipment issues
Labels that did not go out for whatever reason
Backordered products
Upcoming shortages (posters or materials: tubes, laminate, paper, labels, etc.)

My goal eventually would be to add a inventory system into the labor order website that would handle most of these issues but in the meantime an email could be really helpful.

Thanks,
Joey